#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-Apn75k1KvjWj6J2j370zc
key:                  store-0.7.11-Apn75k1KvjWj6J2j370zc
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  8a3d538f1a9209c6156bb1764fd377ad
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.11
hs-libraries:         HSstore-0.7.11-Apn75k1KvjWj6J2j370zc
depends:
    array-0.5.4.0 async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0
    base-orphans-0.8.4-CTu7WU8oQIo64ISeB3ydU
    base64-bytestring-1.2.0.1-CAhkLoCyIrTKD1yj3isejI
    bifunctors-5.5.11-Kn4OhgK3jr19oGSwAKq1Td bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-8gpMZOpPP133sbPipCZyns deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-2xQB1CylWsjC9fqwYKSpvx ghc-prim-0.6.1
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hspec-2.8.2-4ZYpQa9VCwv56bOV9RusVv
    hspec-smallcheck-0.5.2-EIkLPU2xHf49PySS6sGTl9 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-1A0CVWZ5D6fKp9q61vGKi0
    monad-control-1.0.2.3-Sehdjv5bTLCM18tS2ckf4
    mono-traversable-1.0.15.1-9QBNUg8RkNaLHbKJTnL3qk
    network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk
    primitive-0.7.1.0-8m0SIkzvpWsEA8CwM92QVI
    resourcet-1.2.4.2-IH7ySIJaTCj8sH8F5bjoZO
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-GgIdfoXQxn26ik2Uf7qAEu
    store-core-0.4.4.4-FB7gtoXrnUJLIEMh2jEFle
    syb-0.7.2.1-4Fn55S9kc8U7q3WqtehR24 template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-DWtAfAK7OEn8Rei9MmGpVH
    th-orphans-0.13.11-F6syd3yo8KRKqceh16kpq7
    th-reify-many-0.1.9-EmseJylXGTL9jhJgaxj7yE
    th-utilities-0.2.4.3-Dq9rYvfX3ny5a2RlTrjJad time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

